*{
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;
    font-family: "Apercu";
}

@font-face{
    font-family: 'Futurak';
    src: url('../futurak-font/futurak.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'Apercu';
    src: url('../Apercu-Font-Family/Apercu\ Light.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'Butler';
    src: url('../futurak-font/Butler_Light.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.nav-bar{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 100px;
    background-color: #000;
}

.nav-logo {
    width: 25%;
}

.nav-logo img {
    width: 64%;
}

.navbar-links ul{
    display: flex;
    gap: 40px;
}

.navbar-links ul li a{
    color: #fff;
    text-decoration: none;
}

.navbar-buttons{
    display: flex;
    gap: 20px;
}

.navbar-buttons button{
    padding: 12px 16.5px 12px 16.5px;
    border-radius: 40px;
    color: #fff;
}

.nav-button-1{
    padding: 12px 16.5px 12px 16.5px;
    border-radius: 40px;
    color: #fff;
    background-color: transparent;
    border: 1px solid #fff;
}

.nav-button-2{
    background-color: #ed1c24;
    border: 2px solid #ed1c24;
    display: flex;
    align-items: center;
    gap: 10px;
}

.nav-button-2 i{
    padding: 7px 8px;
    background-color: #fff;
    color: #ed1c24;
    border-radius: 30px;
}

.carousel-control-prev,
.carousel-control-next {
  display: none;
}

.logo-cards {
    background-color: #000;
    padding: 100px 180px 200px 180px;
}

.logo-cards-content{
    text-align: center;
    color: #fff;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 20px;
}

.logo-cards-content h1{
    font-size: 40px;
}

.futrak{
    font-family: "futurak";
    font-size: 55px;
}

.logo-card-column {
    display: flex;
    gap: 30px;
    text-align: center;
}

.logo-card-1 .logo-card-image {
    padding: 20px;
    border-radius: 7px;
    background-color: #fff;
    margin-bottom: 40px;
}

.logo-card-1 button{
    padding: 12px 25px;
    border-radius: 50px;
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
}

.locate-sec{
    background-color: #0f0f0f;
    padding: 50px 150px;
    text-align: center;
    color: #ffff;
}

.locate-sec h1{
    font-family: 'butler';
    font-weight: 500;
    font-size: 50px;
}

.locate-col {
    display: flex;
    justify-content: space-between;
    margin: 50px 0px;
}

.location-col-content{
    text-align: left;
}

.text-red {
    color: #ed1c24 !important;
}

.location-col-content h1 span{
    font-size: 30px;
}

.location-col-content h1{
    font-size: 30px;
}

.location-col-content p , .location-col-content p a{
    display: flex;
    gap: 10px;
    color: #a09a9a;
    text-decoration: none;
    align-items: center;
}

.button{
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
    padding: 13px 20px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 40px;
}

.button i{
    background-color: #fff;
    padding: 5px;
    color: #ed1c24;
    border-radius: 50px;
}

.salt-cards {
    background-color: #000;
    color: #fff;
    padding: 50px 150px;
}

.salt-cards h1{
    text-align: center;
    font-family: 'butler';
    font-size: 50px;
}

.salt-card-col {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    margin: 50px 0px;
}

.salt-card-1 {
    width: 30%;
    margin: auto;
}

.salt-card-1 img{
    width: 100%;
    height: 200px;
    object-fit: cover;
    margin-bottom: 20px;
}

.salt-card-1 p{
    text-align: center;
}

.salt-card-1 h1{
    font-size: 30px;
}

.salt-card-1 h1 span{
    font-size: 30px;
}

.salt-card-1 p , .salt-card-1 p a{
    display: flex;
    gap: 10px;
    color: #a09a9a;
    justify-content: center;
    text-decoration: none;
}

.salt-card-1 button{
    margin: auto;
}

.village{
    padding: 80px 0px;
    color: #fff;
    background-color: #0f0f0f;
}

.village h1{
    font-size: 50px;
    font-family: "butler";
    text-align: center;
    font-weight: 100;
}

.village-col {
    display: flex;
    gap: 50px;
    align-items: center;
    margin: 50px 0px;
}

.village-image {
    width: 50%;
}

.village-image img{
    width: 100%;
}

.village-content h1{
    text-align: left;
    font-size: 30px;
}

.village-content h1 span{
    font-size: 30px;
}

.village-content p , .village-content p a{
    display: flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    color: #9c9898;
    margin: 10px 0px;
}

.village-content button{
    background-color: #28a745;
    border-color: #28a745;
}

.location-sec {
    background-color: #000;
    padding: 80px 150px;
}

.location-sec h1{
    text-align: center;
    font-family: 'butler';
    font-weight: 500;
}

.location-card-col {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
}

.location-card {
    width: 30%;
    background-color: #fff;
    padding: 20px;
    text-align: center;
    border-radius: 20px;
}

.location-card img{
    margin-bottom: 30px;
}

.location-card h1{
    font-size: 21px;
    font-family: 'Apercu';
}

.location-card h1 span{
    font-size: 24px;
}

.social {
    background-color: #000;
    color: #fff;
    padding: 50px 0px;
}

.social h1{
    text-align: center;
    font-family: 'butler';
}

.social-column {
    display: flex;
    gap: 20px;
    padding: 0px 20px;
}

.social-img {
    width: 20%;
    justify-content: center;
}

.social-img img{
    width: 100%;
}

footer{
    background-color: #0f0f0f;
    color: #fff;
    display: flex;
    padding: 50px 100px;
    gap: 30px;
}

.footer-logo {
    width: 60%;
}

.footer-logo img{
    width: 50%;
    margin-bottom: 30px;
}

.footer-logo a{
    color: #fff;
    text-decoration: none;
}

.nav-links h2 , .footer-location h2 , .footer-social h2{
    font-size: 20px;
    font-weight: 700;
    font-family: 'butler';
}

.nav-links , .footer-location , .footer-social{
    width: 40%;
}

.nav-links ul li {
    list-style: none;
    line-height: 40px;
}

.nav-links ul li a{
    text-decoration: none;
    color: #fff;
    margin-left: -28px;
}

.footer-location h3{
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
}

.social-link {
    display: flex;
    gap: 10px;
    margin: 20px 0px;
}

.footer-social i{
    padding: 15px 17px;
    background-color: #ed1c24;
    color: #fff;
    border-radius: 50px;
}

.footer-social img{
    margin-bottom: 20px;
}

.copy-right {
    background-color: #0f0f0f;
    color: #fff;
    padding: 20px 100px;
    border-top: 1px solid #fff;
    display: flex;
    justify-content: space-between;
}

.introduction {
    background-color: #000;
    color: #ffff;
    text-align: center;
    padding: 50px 160px;
}

.introduction h1{
    margin-bottom: 30px;
    font-family: 'butler';
    font-size: 40px;
}

.introduction p{
    margin-bottom: 20px;
    font-family: 'apercu';
    color: #b4afaf;
}

.restaurant {
    background-color: #000;
    color: #fff;
    padding: 50px 150px;
    text-align: center;
}

.restaurant p{
    margin-top: 20px;
    color: #ddd;
}

.restaurant-col {
    display: flex;
    gap: 70px;
    padding: 50px 0px;
    align-items: center;
}

.restaurent-content {
    width: 50%;
    text-align: left;
}

.restaurent-content h1{
    font-size: 30px;
}

.restaurent-content h1 span{
    font-size: 30px;
    font-weight: 100;
}

.align-p{
    font-size: 25px;
    text-align: center;
}

.align-p span{
    font-size: 30px;
}

.restaurent-img {
    width: 50%;
}

.restaurent-img img{
    width: 100%;
    border-radius: 10px;
}

.express {
    background-color: #000;
    color: #fff;
    text-align: center;
    padding: 50px 150px;
}

.express h1 span{
    font-size: 40px;
    font-weight: 100;
}

.express p{
    margin-top: 20px;
    color: #ddd;
}

.express-col {
    display: flex;
    gap: 20px;
    margin: 50px 0px;
    align-items: center;
}

.express-img {
    width: 50%;
}

.express-img img{
    width: 100%;
    border-radius: 10px;
}

.express-content {
    width: 50%;
    text-align: left;
}

.franchise-cards div{
    padding: 10px;
    background-color: #292929a6;
    border-radius: 10px;
    text-align: center;
    margin: 0 !important;
}

.franchise-cards div img{
    border-radius: 10px;
}

.franchise-cards div h3{
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: 500;
}

.franchise-cards div p{
    margin: 10px 0px;
    font-size: 15px;
}

.franchise-cards div p a{
    margin-top: 10px;
}

.books-column {
    background-color: #000;
    display: flex;
    gap: 50px;
    text-align: center;
    padding: 50px 100px;
}

.book {
    width: 50%;
    border: 1px solid #fff;
}

.book img{
    width: 70%;
    transition: .4s;
}

.book img:hover{
    transform: scale(1.2);
}

.publication-content {
    background-color: #000;
    color: #fff;
    text-align: center;
    padding: 50px 100px;
}

.publication-content h1{
    font-family: 'butler';
    font-weight: 500;
    margin-bottom: 30px;
}

.publication-content h3{
    font-size: 17px;
}

.publication-content p{
    font-size: 17px;
    color: #b4b3b3
}

.feed-banner {
    background: url(../images/feed-banner.webp);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 200px 100px;
    color: #fff;
    text-align: center;
}

.feed-banner p {
    font-size: 30px;
    margin: 0;
}

.feed-banner h1{
    font-size: 80px;
    font-weight: 900;
    margin: 0;
}

.contact-column {
    display: flex;
    gap: 40px;
    background-color: #000;
    color: #fff;
    padding: 50px 100px;
}

.form {
    width: 50%;
    border-right: 1px dotted #ffff;
}

.map {
    width: 50%;
}

.star-column {
    display: flex;
    gap: 5px;
}

.star-column p i{
    font-size: 20px;
    padding: 10px;
    border-radius: 50px;
    border: 1px solid #fff;
    cursor: pointer;
}

.star-col {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.form {
    padding-right: 20px;
}

.field-2{
    display: flex;
    gap: 10px;
}

form input , form select , form textarea {
    width: 100%;
    margin-bottom: 30px;
    padding: 10px;
    border: 0;
    outline: none;
    border-radius: 5px;
}

.map {
    text-align: center;
}

.map h1{
    font-weight: 900;
}

form button{
    background-color: #ed1c24;
    color: #fff;
    padding: 12px 20px;
    border: 0;
    border-radius: 50px;
}